using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace Proetic
{
    /// <summary>
    /// Логика взаимодействия для MainlistPage.xaml
    /// </summary>
    public partial class MainlistPage : Page
    {

        public MainlistPage()
        {
            InitializeComponent();

        }

        private void TBTypeTitle_Loaded(object sender, RoutedEventArgs e)
        {

        }

        private void TBSellsPerYear_Loaded(object sender, RoutedEventArgs e)
        {
        }
        private void TBDiscount_Loaded(object sender, RoutedEventArgs e)
        {



        }



        private void Filter()
        {

        }

        private void TBTextFilter_TextChanged(object sender, TextChangedEventArgs e)
        {

        }


        private void Button_Click(object sender, RoutedEventArgs e)
        {



        }

        private void Button_Click_1(object sender, RoutedEventArgs e)
        {

        }

        private void CBFilter_SelectionChanged(object sender, SelectionChangedEventArgs e)
        {

        }

        private void btnAddNewAgent_Click(object sender, RoutedEventArgs e)
        {

        }

        private void btnChange_Click(object sender, RoutedEventArgs e)
        {


        }
    }
}

